#survey-container {right:0; position: fixed; top: 50%;display:none}
#survey-container a:focus { outline:0 }

.survey-trigger img { width:41px;}

#mySurvey { position: fixed; right: 20px; top: 20%;display:none; height: 545px;}
#mySurvey iframe { border-radius:15px; box-shadow: 0px 0px 7px rgb(159, 159, 159); background: #fff!important; height: 550px;}

.survey-x {position:absolute; top:-4px; right:0;width:33px}
.survey-x img{ height: 33px;position: absolute;right: -10px;top: -10px}

@media only screen and (device-width: 768px) {
  	#mySurvey { max-height: 660px; height: 100%;}
	#mySurvey iframe { height: 100%; min-height: 620px; max-height: 660px;}

}